Metasys software requirements for network engines connecting to the NCT - Metasys - LIT-1201990 - Software Application - NxE Information and Configuration Tool - 10.1

NxE Information and Configuration Tool Technical Bulletin

Brand
Metasys
Product name
NxE Information and Configuration Tool
Document type
Technical Bulletin
Document number
LIT-1201990
Document revision
Version
10.1
Revision date
2019-10-14
Language
English

The NCT supports the following network engines:

  • NCE25xx-0, NAE35xx-1/-2, and NAE45xx-1/-2 engines at Release 3.0 or later (Windows OS)
  • NCE25xx-0, NAE35xx-2, and NAE45xx-2 engines at Release 9.0.7 (Linux OS)
  • NAE55xx-1, NAE55xx-2, and NAE55xx-3 engines at any release (Windows or Linux OS)
  • NIE55xx-2 and NIE55xx-3 engines at any release (Windows OS)
  • NIEx9 engines at any release (Windows or Linux OS)
  • SNE10500, SNE11000, SNE110lL0, SNE22000 engines at Release 10.1 (Linux OS)
  • SNC16120 and SNC25150 engines at Release 10.1 (Linux OS)

The NCT does not support the following network engines:

  • NAE45xx-0 engines
  • NxE55xx-0 engines
  • NxE85, NIE89, and LCS85 (software-based engines the run on server computers)
Note: For an NxE55xx-1 or NxE55xx-2 engine before release 5.2 to respond to an NCT discovery request, the engine must be at a specific patch level for its release. These patch levels are 4.1.11.0900, 5.0.6.0600, and 5.1.2.0500. NxE55xx-0 engines cannot be discovered regardless of release.